Version: sci-libs/cgcode 1.0-r2:0

Depends On: virtual/blas virtual/pkgconfig virtual/fortran

USE Flags:

1.0-r2
"amd64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus